This package was debianized by Thomas Maass <mase@setho.org> on
Wed, 11 May 2011 15:32:00 +0200.

Upstream Author(s):

    René Reucher (rene dot reucher at batcom-it dot net)

License:

    This package is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License version 2 as
    published by the Free Software Foundation.
 
    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this package; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the complete text of the GNU General
Public License version 2 can be found in `/usr/share/common-licenses/GPL-2'.


The Debian packaging is:

    Copyright (C) 2011 Thomas Maass <mase@setho.org>

and is licensed under the GPL version 3,
see `/usr/share/common-licenses/GPL-3'.

